<?php
$host = 'localhost';
$dbname = 'otatacom_renti';
$user = 'otatacom_merlin';
$password = '@#Wanji9891';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname", $user, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die('Connection failed: ' . $e->getMessage());
}
?>
